[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87888

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2007-6587Date: (C)2007-12-28   (M)2018-02-19


SQL injection vulnerability in plog-rss.php in Plogger 1.0 Beta 3.0 allows remote attackers to execute arbitrary SQL commands via the id parameter.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V2 Severity:
CVSS Score : 7.5
Exploit Score: 10.0
Impact Score: 6.4
 
CVSS V2 Metrics:
Access Vector: NETWORK
Access Complexity: LOW
Authentication: NONE
Confidentiality: PARTIAL
Integrity: PARTIAL
Availability: PARTIAL
  
Reference:
http://attrition.org/pipermail/vim/2012-May/002556.html
BID-26958
OSVDB-39764
BID-53644
http://dev.plogger.org/changeset/489
http://packetstormsecurity.com/files/112947/Plogger-Photo-Gallery-SQL-Injection.html
http://packetstormsecurity.org/files/112947/Plogger-Photo-Gallery-SQL-Injection.html
http://www.mwrinfosecurity.com/publications/mwri_plogger-photo-gallery-sql-injection-vulnerability_2007-12-17.pdf
https://labs.mwrinfosecurity.com/advisories/2007/12/17/plogger-sql-injection/
plogger-id-sql-injection(75789)

CPE    1
cpe:/a:plogger:plogger:1.0:beta3
CWE    1
CWE-89

© SecPod Technologies